<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>S1 - Lógica de Programación</title>  
  <script src="js/arrays.js"></script>
</head>
<body>
  <h1>Arrays implementation</h1>
  <br/>
  <h3>Program to management of an array</h3>
  <label>Insert the limit of the serie</label>
  <br/>
  <button onclick="arrayManagement()">Start</button>
  <br/>
  <button onclick="clean()">Clean</button> 
  <br/>
  <br/>
  <div id="result" style="color:red"></div>
</body>
</html>